   document.addEventListener("DOMContentLoaded", (e) => {
    document.getElementById("koryomark").addEventListener("markerFound",
    (e) => {
        location.href = 'https://www.sakatakoryo-h.ed.jp'
    });
}); 